Subject: Re: Setup disabling of nonexistent virus scanners
From: Robert Collins <[email-masked]>
To: "Gary R. Van Sickle" <[email-masked]>
Cc: [email-masked], Cygwin Apps <[email-masked]>
Date: Tue, 07 Oct 2003 17:45:42 +1000

On Tue, 2003-10-07 at 11:32, Gary R. Van Sickle wrote:

> Hmmm, yeah, I'll look at this.  I wonder why I don't get this and (I assume)
> others don't....

Incorrect const clause on wantsActivation in the base class lead to
inconsistent method signatures. I fixed this this morning, but have been
rushed - so no announcement. This affected the display of the 'root'
dialog too.

However, there is a new setup.exe as of ~10 hours ago.

Cheers,
Rob
-- 
GPG key available at: <http://members.aardvark.net.au/lifeless/keys.txt>.